### Method

# GExiv2 Metadata get_pixel_height

#### Declaration [src]

    gint
    gexiv2_metadata_get_pixel_height (
      GExiv2Metadata* self
    )

#### Description [src]

Get the actual unoriented display height in pixels of the loaded image. This may be different than the height reported by various metadata tags, i.e. `Exif.Photo.PixelYDimension`.

#### Return value

Type: `gint`

Pixel height of current image.